/*     907715 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__907715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__907715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907715__ {height:20px}
}

/*     907725 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     907735 : BLANK 컨텐츠      */
.blank__907735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__907735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907735__ {height:20px}
}

/*     907745 : BLANK 컨텐츠      */
.blank__907745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907745__ {height:20px}
}

/*     907755 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     907765 : BLANK 컨텐츠      */
.blank__907765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907765__ {height:20px}
}

/*     907775 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#19b0aa; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     907785 : BLANK 컨텐츠      */
.blank__907785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907785__ {height:20px}
}

/*     907865 : BLANK 컨텐츠      */
.blank__907865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907865__ {height:20px}
}

/*     907875 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     907885 : BLANK 컨텐츠      */
.blank__907885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907885__ {height:20px}
}

/*     907985 : 이미지 리스트 (타일형)      */
.img_tile__270655__ {overflow:hidden}
.img_tile__270655__ .img_inner {margin:0 -5px}
.img_tile__270655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__270655__ * {box-sizing:border-box}
.img_tile__270655__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__270655__ .item a {display:block}
.img_tile__270655__ .figure {display:block}
.img_tile__270655__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__270655__ .caption {display:block;margin-top:0px;  background:#3cb2ad; padding:20px 15px; border-radius: 0 0 25px 25px;}
.img_tile__270655__ .caption > span {display:block}
.img_tile__270655__ .caption > span.subject {font-weight:bold;color:#3cb2ad}
.img_tile__270655__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__270655__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__270655__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__270655__ .item {width:100%}
.col_m_2__270655__ .item {width:50%}
.col_m_3__270655__ .item {width:33.3333%}
.col_m_4__270655__ .item {width:25%}
.col_m_1__270655__ .item,
.col_m_2__270655__ .item2n,
.col_m_3__270655__ .item3n,
.col_m_4__270655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__270655__ .item,
	.col_m_2__270655__ .item2n,
	.col_m_3__270655__ .item3n,
	.col_m_4__270655__ .item4n {clear:none}

	.col_t_1__270655__ .item {width:100%}
	.col_t_2__270655__ .item {width:50%}
	.col_t_3__270655__ .item {width:33.3333%}
	.col_t_4__270655__ .item {width:25%}
	.col_t_5__270655__ .item {width:20%}
	.col_t_6__270655__ .item {width:16.6666%}
	.col_t_1__270655__ .item,
	.col_t_2__270655__ .item2n,
	.col_t_3__270655__ .item3n,
	.col_t_4__270655__ .item4n,
	.col_t_5__270655__ .item5n,
	.col_t_6__270655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__270655__ .img_inner {margin:0 -10px}
	.img_tile__270655__ .item {padding:10px}
	.img_tile__270655__ .caption {margin-top:0px; height:166px;}
	.img_tile__270655__ .caption > span.content {margin-top:10px}

	.text_big__270655__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__270655__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__270655__ .item,
	.col_t_2__270655__ .item2n,
	.col_t_3__270655__ .item3n,
	.col_t_4__270655__ .item4n,
	.col_t_5__270655__ .item5n,
	.col_t_6__270655__ .item6n {clear:none}

	.col_pc_1__270655__ .item {width:100%}
	.col_pc_2__270655__ .item {width:50%}
	.col_pc_3__270655__ .item {width:33.3333%}
	.col_pc_4__270655__ .item {width:25%}
	.col_pc_5__270655__ .item {width:20%}
	.col_pc_6__270655__ .item {width:16.6666%}
	.col_pc_1__270655__ .item,
	.col_pc_2__270655__ .item2n,
	.col_pc_3__270655__ .item3n,
	.col_pc_4__270655__ .item4n,
	.col_pc_5__270655__ .item5n,
	.col_pc_6__270655__ .item6n {clear:both}
}

/*     907905 : BLANK 컨텐츠      */
.blank__907905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907905__ {height:20px}
}

/*     907995 : BLANK 컨텐츠      */
.blank__907995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907995__ {height:20px}
}

/*     908005 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908015 : BLANK 컨텐츠      */
.blank__908015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908015__ {height:20px}
}

/*     908045 : 이미지 리스트 (타일형)      */
.img_tile__270905__ {overflow:hidden}
.img_tile__270905__ .img_inner {margin:0 -5px}
.img_tile__270905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__270905__ * {box-sizing:border-box}
.img_tile__270905__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__270905__ .item a {display:block}
.img_tile__270905__ .figure {display:block}
.img_tile__270905__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0; border: 2px solid #3cb2ad;}
.img_tile__270905__ .caption {display:block;margin-top:0px; }
.img_tile__270905__ .caption > span {display:block}
.img_tile__270905__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#3cb2ad; padding:10px 15px; border-radius: 0 0 25px 25px; width: 100%;}
.img_tile__270905__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_big__270905__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;}
.text_m_big__270905__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__270905__ .item {width:100%}
.col_m_2__270905__ .item {width:50%}
.col_m_3__270905__ .item {width:33.3333%}
.col_m_4__270905__ .item {width:25%}
.col_m_1__270905__ .item,
.col_m_2__270905__ .item2n,
.col_m_3__270905__ .item3n,
.col_m_4__270905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__270905__ .item,
	.col_m_2__270905__ .item2n,
	.col_m_3__270905__ .item3n,
	.col_m_4__270905__ .item4n {clear:none}

	.col_t_1__270905__ .item {width:100%}
	.col_t_2__270905__ .item {width:50%}
	.col_t_3__270905__ .item {width:33.3333%}
	.col_t_4__270905__ .item {width:25%}
	.col_t_5__270905__ .item {width:20%}
	.col_t_6__270905__ .item {width:16.6666%}
	.col_t_1__270905__ .item,
	.col_t_2__270905__ .item2n,
	.col_t_3__270905__ .item3n,
	.col_t_4__270905__ .item4n,
	.col_t_5__270905__ .item5n,
	.col_t_6__270905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__270905__ .img_inner {margin:0 -10px}
	.img_tile__270905__ .item {padding:10px}
	.img_tile__270905__ .caption {margin-top:0px;}
	.img_tile__270905__ .caption > span.content {margin-top:15px}

	.text_big__270905__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__270905__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__270905__ .item,
	.col_t_2__270905__ .item2n,
	.col_t_3__270905__ .item3n,
	.col_t_4__270905__ .item4n,
	.col_t_5__270905__ .item5n,
	.col_t_6__270905__ .item6n {clear:none}

	.col_pc_1__270905__ .item {width:100%}
	.col_pc_2__270905__ .item {width:50%}
	.col_pc_3__270905__ .item {width:33.3333%}
	.col_pc_4__270905__ .item {width:25%}
	.col_pc_5__270905__ .item {width:20%}
	.col_pc_6__270905__ .item {width:16.6666%}
	.col_pc_1__270905__ .item,
	.col_pc_2__270905__ .item2n,
	.col_pc_3__270905__ .item3n,
	.col_pc_4__270905__ .item4n,
	.col_pc_5__270905__ .item5n,
	.col_pc_6__270905__ .item6n {clear:both}
}

/*     908035 : BLANK 컨텐츠      */
.blank__908035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908035__ {height:20px}
}

/*     907795 : BLANK 컨텐츠      */
.blank__907795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907795__ {height:20px}
}

/*     907805 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     907835 : BLANK 컨텐츠      */
.blank__907835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907835__ {height:20px}
}

/*     907845 : 장문 텍스트      */
.textarea__265895__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265895__ div {padding:20px;}
.textarea__265895__ img {border-radius: 25px 25px 0 0;}
.textarea__265895__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265895__ p span { font-weight:700; font-size:18px;}
.textarea__265895__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265895__  {gap: 0px; flex-direction: row-reverse;}
.textarea__265895__ img {border-radius: 0 25px 25px 0;}
.textarea__265895__ p {font-size:20px}
.textarea__265895__ div {margin:auto;}
.textarea__265895__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     907855 : BLANK 컨텐츠      */
.blank__907855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907855__ {height:20px}
}

/*     907915 : BLANK 컨텐츠      */
.blank__907915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907915__ {height:20px}
}

/*     907925 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     907955 : BLANK 컨텐츠      */
.blank__907955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__907955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907955__ {height:20px}
}

/*     908055 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #3cb2ad; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #3cb2ad; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }
.img__456405__ .right li > .pc{display:none;}
.img__456405__ .right li > .mm{display:inline-block;}

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 50px; flex: 1; }
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #3cb2ad; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li > .pc{display:inline-block;}
	.img__456405__ .right li > .mm{display:none;;}
} 

/*     907975 : BLANK 컨텐츠      */
.blank__907975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__907975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__907975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__907975__ {height:20px}
}

/*     914845 : BLANK 컨텐츠      */
.blank__914845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914845__ {height:30px}
}

/*     914855 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914865 : BLANK 컨텐츠      */
.blank__914865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914865__ {height:10px}
}

/*     914875 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914885 : BLANK 컨텐츠      */
.blank__914885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914885__ {height:30px}
}

/*     914895 : 이미지 리스트 (타일형)      */
.img_tile__914895__ {overflow:hidden}
.img_tile__914895__ .img_inner {margin:0 -5px}
.img_tile__914895__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914895__ * {box-sizing:border-box}
.img_tile__914895__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914895__ .item a {display:block}
.img_tile__914895__ .figure {display:block}
.img_tile__914895__ .figure img {vertical-align:top}
.img_tile__914895__ .caption {display:block;margin-top:10px}
.img_tile__914895__ .caption > span {display:block}
.img_tile__914895__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914895__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914895__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914895__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914895__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914895__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914895__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914895__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914895__ .item {width:100%}
.col_m_2__914895__ .item {width:50%}
.col_m_3__914895__ .item {width:33.3333%}
.col_m_4__914895__ .item {width:25%}
.col_m_1__914895__ .item,
.col_m_2__914895__ .item2n,
.col_m_3__914895__ .item3n,
.col_m_4__914895__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914895__ .item,
	.col_m_2__914895__ .item2n,
	.col_m_3__914895__ .item3n,
	.col_m_4__914895__ .item4n {clear:none}

	.col_t_1__914895__ .item {width:100%}
	.col_t_2__914895__ .item {width:50%}
	.col_t_3__914895__ .item {width:33.3333%}
	.col_t_4__914895__ .item {width:25%}
	.col_t_5__914895__ .item {width:20%}
	.col_t_6__914895__ .item {width:16.6666%}
	.col_t_1__914895__ .item,
	.col_t_2__914895__ .item2n,
	.col_t_3__914895__ .item3n,
	.col_t_4__914895__ .item4n,
	.col_t_5__914895__ .item5n,
	.col_t_6__914895__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914895__ .img_inner {margin:0 -10px}
	.img_tile__914895__ .item {padding:10px}
	.img_tile__914895__ .caption {margin-top:15px}
	.img_tile__914895__ .caption > span.content {margin-top:10px}

	.text_sml__914895__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914895__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914895__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914895__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914895__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914895__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914895__ .item,
	.col_t_2__914895__ .item2n,
	.col_t_3__914895__ .item3n,
	.col_t_4__914895__ .item4n,
	.col_t_5__914895__ .item5n,
	.col_t_6__914895__ .item6n {clear:none}

	.col_pc_1__914895__ .item {width:100%}
	.col_pc_2__914895__ .item {width:50%}
	.col_pc_3__914895__ .item {width:33.3333%}
	.col_pc_4__914895__ .item {width:25%}
	.col_pc_5__914895__ .item {width:20%}
	.col_pc_6__914895__ .item {width:16.6666%}
	.col_pc_1__914895__ .item,
	.col_pc_2__914895__ .item2n,
	.col_pc_3__914895__ .item3n,
	.col_pc_4__914895__ .item4n,
	.col_pc_5__914895__ .item5n,
	.col_pc_6__914895__ .item6n {clear:both}
}

/*     914905 : BLANK 컨텐츠      */
.blank__914905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914905__ {height:30px}
}

